part of 'problem_detail_bloc.dart';

abstract class ProblemDetailEvent extends Equatable {
  const ProblemDetailEvent();
}


class GetProblemDetailEvent extends ProblemDetailEvent {
  final int id;

  GetProblemDetailEvent({required this.id});

  @override
  List<Object> get props => [id];
}